@media only screen and (max-width: 749px){
  .twrbo-is-takenNumber {
    padding: 6px 6px;}
  .twrbo-is-takenNumber em {
    line-height: 15px;}
  .twrbo-is-takenNumber.twrbo-is-takenNumberOrg {
   	right: 174px;}
  .twrbo-is-takenNumber.twrbo-is-takenNumberChg {
   	right: 263px;}
}

  .twrbo-is-takenNumber.twrbo-is-takenNumberOrg {
   	top: 452.5px;}
  .twrbo-is-takenNumber.twrbo-is-takenNumberChg {
   	top: 550.5px;}
  .twrbo-is-takenNumber {
    width:auto;
  }
  .twrbo-is-takenNumber em{
    writing-mode: horizontal-tb;
  }